## language-support-writing-ca 8.04+20080328

=== debian/changelog ===
language-support-writing-ca (1:8.04+20080328) hardy; urgency=low

  * Automatic update to latest translation data.
  * Added: wcatalan

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 28 Mar 2008 11:59:40 +0000

language-support-writing-ca (8.04+20080214) hardy; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 14 Feb 2008 17:40:43 +0000
