=== debian/control ===
Source: language-support-writing-ca
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-writing-ca
Architecture: all
Depends: myspell-ca, aspell-ca, icatalan, wcatalan
Description: Writing aids metapackage for Catalan; Valencian
 This metapackage depends on dictionaries, spell checkers, etc. which 
 might be useful in a  Catalan; Valencian language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-ca.
 .
 Language: Catalan; Valencian
