=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-writing-ca
 Architecture: all
-Depends: myspell-ca, aspell-ca, icatalan, wcatalan
+Depends: myspell-ca, wcatalan
 Description: Writing aids metapackage for Catalan; Valencian
  This metapackage depends on dictionaries, spell checkers, etc. which 
  might be useful in a  Catalan; Valencian language environment.
