## language-support-writing-ca 10.04+20100311

=== debian/changelog ===
language-support-writing-ca (1:10.04+20100311) lucid; urgency=low

  * Automatic update to latest translation data.
  * Removed: openoffice.org-thesaurus-ca, openoffice.org-hyphenation-ca

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 11 Mar 2010 16:29:51 +0000

language-support-writing-ca (1:10.04+20100204) lucid; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-thesaurus-ca, openoffice.org-hyphenation-ca

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 04 Feb 2010 23:17:45 +0000
